temp_srcs {dplyr} | R Documentation

## Connect to temporary data sources.

### Description

These functions make it easy to take a local data frame and make available as a tbl in every known src. All local srcs will work on any computer. DBMS srcs will only currently work on Hadley's computer.

### Usage

    temp_srcs(..., quiet = NULL)

    temp_load(srcs, df, name = NULL)

### Examples

    ## Not run:
    local <- c("df", "dt")
    db <- c("sqlite", "mysql", "postgres")

    temp_srcs(local)
    temp_srcs(db)

    ## End(Not run)

[Package dplyr version 0.4.3 Index]